#!/usr/bin/dh-exec
usr/sbin
debian/opendmarc.conf etc
debian/opendmarc.service-generate => lib/opendmarc/opendmarc.service.generate
usr/share/doc/opendmarc/schema.mysql => usr/share/dbconfig-common/data/opendmarc/install/mysql
usr/share/doc/opendmarc/update-db-schema.mysql => usr/share/dbconfig-common/data/opendmarc/upgrade/mysql/1.3.2~Beta1-2
